DEFAULT calcmenu.c32
MENU TITLE Select Keymap

INCLUDE common.cfg

MENUPARAM calculate 1

LABEL en_US
	MENU LABEL English,USA
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,en_US

LABEL en_GB
	MENU LABEL English,GB
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,en_GB

LABEL be_BY
	MENU LABEL Belarusian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,be_BY

LABEL pt_BR
	MENU LABEL Brazilian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,pt_BR

LABEL bg_BG
	MENU LABEL Bulgarian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,bg_BG

LABEL da_DK
	MENU LABEL Danish
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,da_DK

LABEL fr_BE
	MENU LABEL Belgium
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,fr_BE

LABEL fr_FR
	MENU LABEL French
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,fr_FR

LABEL fr_CA
	MENU LABEL French,Canada
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,fr_CA

LABEL de_DE
	MENU LABEL German
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,de_DE

LABEL is_IS
	MENU LABEL Icelandic
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,is_IS

LABEL it_IT
	MENU LABEL Italian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,it_IT

LABEL nn_NO
	MENU LABEL Norwegian,Nynorsk
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,nn_NO

LABEL pl_PL
	MENU LABEL Polish
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,pl_PL

LABEL ru_RU
	MENU LABEL Russian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,ru_RU

LABEL es_ES
	MENU LABEL Spanish
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,es_ES

LABEL sv_SE
	MENU LABEL Swedish
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,sv_SE

LABEL uk_UA
	MENU LABEL Ukrainian
	KERNEL calcmenu.c32
	APPEND isolinux.cfg calculate=,uk_UA

